*{
box-sizing:border-box;
scroll-behavior: smooth;
}
@font-face {
		font-family: 'RussoOne';
		src: url('./fonts/RussoOne.eot');
		src: url('./fonts/RussoOne.eot?#iefix') format('embedded-opentype'),
			 url('./fonts/RussoOne.woff') format('woff'),
			 url('./fonts/RussoOne.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
	}
@font-face {
		font-family: 'calibri_web';
		src: url('./fonts/calibri.eot');
		src: url('./fonts/calibri.eot?#iefix') format('embedded-opentype'),
			 url('./fonts/calibri.woff') format('woff'),
			 url('./fonts/calibri.ttf') format('truetype'),
			 url('./fonts/calibri.svg#calibri') format('svg');
		font-weight: normal;
		font-style: normal;
	}
@font-face {
	font-family: 'calibri_web';
	src: url('./fonts/calibrib.eot');
	src: url('./fonts/calibrib.eot?#iefix') format('embedded-opentype'),
		 url('./fonts/calibrib.woff') format('woff'),
		 url('./fonts/calibrib.ttf') format('truetype'),
		 url('./fonts/calibrib.svg#calibri') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'calibri_web';
	src: url('./fonts/calibrii.eot');
	src: url('./fonts/calibrii.eot?#iefix') format('embedded-opentype'),
		 url('./fonts/calibrii.woff') format('woff'),
		 url('./fonts/calibrii.ttf') format('truetype'),
		 url('./fonts/calibrii.svg#calibri') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'calibri_web';
	src: url('./fonts/calibriz.eot');
	src: url('./fonts/calibriz.eot?#iefix') format('embedded-opentype'),
		 url('./fonts/calibriz.woff') format('woff'),
		 url('./fonts/calibriz.ttf') format('truetype'),
		 url('./fonts/calibriz.svg#calibri') format('svg');
	font-weight: bold;
	font-style: italic;
}	
:root {
--green: #009343;
--red: #d8261c;
--blue: #2148AA;
--orange: #FD7501;
}
.red{
color:#d8261c;	
}
.green{
color:#009343;	
}
BODY{
margin:0px;
font-family: calibri, 'calibri_web', verdana;
font-size:24px;
color:#333;
}
INPUT, TEXTAREA, BUTTON, SELECT{
font-family: calibri, 'calibri_web', verdana;
font-size:18px;
}
.bodytext{
width:1400px;
margin: auto;
position:relative;
}
.nourl{
text-decoration:none;
color:inherit;
border:none;
}
.siteriadiv{
margin: 50px 0px;
font-size: 14px;
display: inline-block;
width: 230px;
text-align: left;
margin-bottom:0px;
}
.siteriadiv IMG{
float: left;
margin-right: 10px;
margin-top: 2px;
}
.siteriaurl{
display: block;
text-decoration: none;
color: inherit;
font-weight: bold;
transition:.3s;
font-size:20px;
}
.siteriaurl:HOVER{
/* color: #FF4700; */
}
.mobile{
display:none;
}
.header{
height:100px;
padding-top:26px;
position:relative;
/* margin-bottom:100px; */
height:1080px;
max-height:100vh;
background:url('./img/cover-bg.jpg') no-repeat center top;
border-radius: 0px 0px 40px 40px;
padding-top: 50px;
margin-bottom:100px;
    max-width: 1920px;
    margin: auto;
    margin-bottom: 100px;
}
.header1{
vertical-align:middle;
display:inline-block;
width:400px;
text-align:left;
}
.logoMain{

}
.header2{
display:inline-block;		
vertical-align:middle;
text-align:right;
width:calc(100% - 400px);
}
.section0{
height:400px;
background: url("./img/header_image.jpg") no-repeat center top;	
/* margin-bottom:100px; */	
background-position-y: -430px;
}
.section1{

}

.section2{

}
.section0 .bodytext{
display: flex;
height: 100%;
align-items: end;
padding-bottom: 100px;	
}
.section0 .sectionName{
font-size:40px;	
}
.section3{

}
.section3 .textus{
color:#fff;	
}

.section4{

}
.newsDiv{

}
.newsDivs{
border-radius:40px;
box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.05);
border-radius:40px;
overflow:hidden;
transition: all .3s;
}
.newsDivs:HOVER{
box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.2);	
}
.newsUrls{
text-decoration:none;
color:#fff;	
}
.newsDate{
color:#585858;
font-size:24px;
margin:0px;	
margin-bottom: 10px;
}
.newsName{
font-weight:bold;
color:#000;
line-height:100%;
font-size:24px;
text-align:left;	
margin:0px;
text-transform: uppercase;
}
.newsDivsInner{
background-size:cover !important;
width:100%;
height:100%;
transition: all .3s;
position:absolute;
left:0px;
bottom:0px;
}
.newsDivsInner2{
padding: 10px 30px;
text-align:left;
display:inline-flex;
align-items: flex-end;
height: 100%;
position: relative;
}
.newsText{
font-size: 20px;	
}
.nameText2{
font-size:24px;
color:#E0FFD5;
margin:0px;	
font-family: 'RussoOne', calibri, 'calibri_web', verdana;
text-shadow: 2px 2px 20px #111;
}
.sectionDiv{
background:#F4F4F4;
border-radius:40px;
padding:60px;
margin-bottom:100px;
}
.sectionName{
color:#E0FFD5;
font-size:40px;
font-family: 'RussoOne', calibri, 'calibri_web', verdana;
margin-bottom: 10px;
text-shadow: 2px 2px 20px #000;
}
.sectionText{
margin:0px;	
}
.menuDiv{
text-align: right;
font-size: 26px;
right: -10px;
position: relative;	
}
.menu{
	
}
.menus{
display: inline-block;
padding: 6px 20px 10px;
border-radius: 15px;
margin-left:6px;
position:relative;
color: var(--red);
}
.menus:HOVER{
}
.menuactive .menuUrl::after{
width:100%;
}
.menuUrl:HOVER::after{
width:100%;
}
.menuUrl{
text-decoration: none;
color:inherit;
font-size: 24px;
font-weight:bold;
color:#fff;
transition: all .3s;
font-family: calibri, 'calibri_web', verdana;
}
.menuUrl::after{
content: '';
width: 0%;
height: 1px;
background: #fff;
display: inline-block;
position: absolute;
bottom: 0px;
left: 0px;
transition: all .3s;
}
.menuUrl I{
}
.textName{
font-size:32px;
font-family: calibri, 'calibri_web', verdana;
color:var(--blue);	
text-align:center;
margin-bottom: 10px;
margin-top: 10px;
font-weight: bold;
text-align: left;
position: relative;
margin-top: 0px;
margin-bottom: 70px;
}
.textName::after{
content:'';
height:4px;
display:inline-block;
background:	#FD7501;
width:500px;
left:0px;
top:55px;
position:absolute;
}
.textus{
text-align:left;	
}
.centerDiv{
text-align:center;	
margin-bottom:0px;
}
.urls{
color:var(--orange);	
text-decoration:underline;
}
.urls:hover{
}
.buttons{
font-size: 24px;
font-weight:bold;
color: #fff;
background: var(--blue);
border-radius: 20px;
text-decoration: none;
padding: 20px 60px;
cursor:pointer;
transition:all .3s;
display: inline-block;
font-family: calibri, 'calibri_web', verdana;
}
.buttons:HOVER{
background:var(--orange);		
}
.buttons I{
font-size: 20px;
padding-left: 4px;
/* vertical-align: middle; */
top: -1px;
position: relative;
}

.menus:HOVER .menusMore{
display:inline-block;	
opacity:1;
}
.menusMore{
display:none;	
position:absolute;
left: 0px;
background: #fff;
text-align: left;
width: max-content;
padding: 10px 20px;
z-index: 2;
top: 45px;
box-shadow: 6px 6px 8px #636363;
transition: all .3s;
opacity:0;
}
.assortDiv{
padding-top:20px;
text-align: center;
}
.assortDivs{
display:inline-block;
background:no-repeat center;
height:500px;
height:100%;
display: flex;
align-items: flex-end;
text-align: left;
transition: all .3s;
background-size:cover;
}
.assortDivs:HOVER{	
transform:scale(1.05);
box-shadow: 0px 0px 10px #111;
}
.assortUrl{
text-decoration:none;
color:inherit;
display:inline-block;
vertical-align:top;	
margin-right: 60px;
margin-bottom:60px;
}
.assortMain{
width:400px;
height:500px;	
}
.assortUrl:nth-child(1) .assortDivs{
background-image:url("./img/production_juice.jpg");
}
.assortUrl:nth-child(2) .assortDivs{
background-image:url("./img/production_soda.jpg");	
}
.assortUrl:nth-child(3){
margin-right:0px;	
}
.assortUrl:nth-child(3) .assortDivs{
background-image:url("./img/production_softalco.jpg");	
}
.assortUrl:nth-child(4) .assortDivs{
background-image:url("./img/production_fruits.jpg");	
}
.assortUrl:nth-child(4) .assortMain{
width:860px;	
}
.assortUrl:nth-child(5){
margin-right:0px;	
}
.assortUrl:nth-child(5) .assortDivs{
background-image:url("./img/production_seedling.jpg");	
}
.assortDivs P{
font-size:32px;
color:#fff;
font-family: 'RussoOne', calibri, 'calibri_web', verdana;
padding: 0px 100px 0px 30px;
}
.footer{
padding: 50px 0px;
}
.footer .menus{
color:#A8FF9D;	
}
.footer .menuUrl::after{
background:	#A8FF9D;	
}
.footer1{
display:inline-block;
vertical-align:top;
width:423px;	
}
.footer2{
display:inline-block;
vertical-align:top;
width:calc(100% - 570px);
}
.footer3{
display:inline-block;
vertical-align:top;
width:400px;
text-align: right;
}
.footer3 SPAN{
display:inline-flex;
width:90px;
height:90px;
align-items:center;
justify-content:center;
}
.footer4{
text-align: left;	
padding-left:144px;
}
.footerName{
font-size: 24px;
margin: 0px;
line-height: 36px;
}
.footerAddress{
font-size: 24px;
margin: 0px;
line-height: 36px;
}
.footerPhone{
font-size: 24px;
margin: 0px;
line-height: 36px;	
}
.map{
margin-top:100px;	
border-radius:40px;
overflow:hidden;
}
.mesImg{
height:80px;	
transition: all .3s;
}
.mesImg:HOVER{
transform:scale(1.1);	
filter: drop-shadow(0px 0px 6px #111);
}
.footerLogo{
margin-top: 7px;
}
.spisok{
margin: 0px;
color: #d8261c;	
}
.colorli{
color:#333;
}
.gallery{
margin-top: 40px;
text-align:left;	
margin-bottom:60px;
}
.imggal{
border-radius: 40px;
text-align: center;
box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.05);
    max-width: 400px;
    margin-right: 20px;
    margin-bottom: 15px;
}
.catalogDiv{
display: grid;
grid-template-columns: repeat(3, calc(100% / 3 - 40px));
gap: 60px;
}
.catalogDivs{
background: #fff;
    border-radius: 40px;
    text-align: center;
	box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.05);
	transition: all .3s;
}
.catalogDivs:HOVER{
	box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.2);
}
.catalogDivs IMG{
width:100%;	
border-radius:40px;
}
.catalogDivs SPAN{
display:inline-block;
width:100%;
height:342px;
}
.catalogDivs P{
font-size:36px;
font-weight:bold;
color:var(--blue);
text-align:center;
margin:0px;
padding:20px;
}
.catalogDiv1{
display: inline-block;
width: 300px;
vertical-align: middle;
height: 300px;
text-align: center;
}
.catalogDiv2{
display:inline-block;
width:calc(100% - 300px);	
vertical-align:middle;	
padding-left: 40px;
}
.catalogDiv2 P{
margin: 10px 0px;
font-size:20px;
}
.catalogDiv2 P:nth-child(1){
font-weight: bold;
font-size: 24px;
margin-bottom: 20px;	
}
.catalogImg{
height:100%;
box-shadow: 2px 2px 5px #999;
border: solid 2px #fff;
}
.promoDiv{
    margin-top: 0px;
    margin-bottom: 60px;	
}
.promoDiv1{
display:inline-block;
vertical-align:middle;
width:	500px;
text-align:center;
}
.promoDiv2{
display:inline-block;
vertical-align:middle;
width:calc(100% - 500px);
padding-left:40px;	
}
.promoImg{
width:100%;
border-radius:40px;
}
.promoName{
font-weight:bold;
margin-bottom: 0px;
}
.promoText{
font-size:20px;	
}
.promoDate{
color: #6f6f6f;
font-size: 16px;
margin: 0px;
margin-top: 4px;	
}
.hidden
{
display:none;
}
.catalogNav{
display: flex;	
margin-bottom: 40px;
height:160px;
}
.catalogNavs{
display:inline-block;
background: no-repeat center;	
background-size: cover;
display: inline-flex;
align-items: center;
/* filter: grayscale(100%); */
transition:all .3s;
margin-right: 10px;
}
.catalogNavs:HOVER{
cursor:pointer;	
filter: grayscale(0%) !important;
}
.catalogNavs P{
font-size: 20px;
color: #fff;
font-family: 'RussoOne', calibri, 'calibri_web', verdana;
padding: 0px 100px 0px 30px;	
text-shadow: 2px 2px 4px #000;
}
.catalogNav1{
background-image: url(./img/production_juice.jpg);	
}
.catalogNav2{
background-image: url(./img/production_soda.jpg);
}
.catalogNav3{
background-image: url(./img/production_softalco.jpg);
}
.catalogNav4{
background-image: url(./img/production_fruits.jpg);
}
.catalogNav5{
background-image: url(./img/production_seedling.jpg);
}
.mobileMenuOverflow{
display:none;	
}
.slick-prev, .slick-next{
opacity:1 !important;	
}
.slick-prev:before, .slick-next:before{
font-family:inherit !important;	
}
.slick-next:before{
content: "\f0da" !important;	
}
.fa-caret-left::before{
content: "\f0d9" !important;	
}
.slick-prev:before, .slick-next:before{
color: var(--green) !important;
font-size:30px !important;	
}
.slider{
margin-top: 60px;	
}
.sliders{
position: relative;
height: 250px !important;	
border: solid 10px #ffffff20;

overflow:hidden;
}
.sliders .newsDivsInner{
box-shadow: 6px 6px 8px #636363;	
}
.sectionName2{
	
}
.warningDiv{
background: var(--green);
/* display: none; */
color: #fff;
text-align: center;
padding: 10px;
}
.warningDiv P{
margin:0px;
text-align:left;	
}
.warningDiv .bodytext{
padding-left:300px;
}
.headerCont{
padding-right: 20px;
padding-top: 100px;	
}
.headerCont P{
margin:0px;
color:#fff;
text-align:right;
font-size:24px;	
margin-bottom:10px;
}
.aboutDiv{
	margin-bottom:50px;
}
.aboutDiv1{
	display: inline-block;
	width:280px;
	vertical-align:top;
}
.aboutDiv2{
	display: inline-block;
	width:calc(100% - 280px);
	vertical-align:top;
}
.aboutDiv2 P{
	margin:0px;
}
.newsDiv{
display: grid;
grid-template-columns: repeat(3, auto);
gap: 60px;	
margin-top: 60px;
margin-bottom:50px;
}
.newsDivs1{}
.newsDivs2{
background:#fff;
border-radius:20px 20px 40px 40px;	
padding:30px;
margin-top: -20px;
box-shadow: 0px -5px 20px 0px rgba(0, 0, 0, 0.05);
position:relative;
}
.newsTextMin{
line-height:100%;
font-size:24px;
color:#000000;
margin:0px;	
margin-top: 10px;
}
.questionDiv1{
display: inline-block;
	width:500px;
	vertical-align:top;	
}
.questionDiv1 IMG{
	width:100%;
	border-radius:40px;
}

.questionDiv2{
	display: inline-block;
	width:calc(100% - 500px);
	vertical-align:top;	
	padding-left: 50px;
}
.questionDiv2 P{
margin:0px;	
}
.questionDiv2Mes{
display: grid;
grid-template-columns: repeat(3, auto);
gap: 60px;	
margin-top: 40px;
margin-bottom:50px;	
}
.questionDiv2MesBut{
text-align:center;
background:#fff;
border-radius:40px;	
box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.05);
padding: 30px;
transition: all .3s;
}
.questionDiv2MesBut:HOVER{
box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.2);	
}
.questionDiv2MesBut P{
font-size:36px;
font-weight:bold;
text-align:center;
color:var(--blue);	
margin:0px;
margin-top:20px;
}
.polDiv{}
.polDivs{
display: inline-block;
    width: 50%;
    vertical-align: top;	
}
.polDivs P{
margin:0px;	
line-height: 36px;
}
.section5{
    padding-top: 60px;	
}
.section5 .bodytext{
width:1280px;	
}
.headerSmall{
    height: 180px;	
}
.headerSmall .headerCont{
	padding-top: 0px;
    display: flex;
    justify-content: right;
    gap: 40px;	
	top: -10px;
position: relative;
}
.headerSmall .logoMain{
top:0px;	
}
.promoSection{
    margin-bottom: 100px;	
}
.promoMoreDiv{
margin-bottom:100px;	
}
.newsDiv1{
height:	220px;
background-size: cover !important;
}
.newsDivsBig .newsDiv1{
height:720px;	
}
.catalogTable{
border-collapse: collapse;	
    font-size: 20px;
    width: 100%;
}
.catalogTable TD{
border: solid 1px #333;	
    padding: 10px 20px;
}
.catalogTable TR:nth-child(1){
font-weight:bold;
text-align:center;	
background:#F4F4F4;
}
.catalogTable TR:hover{
background:#F4F4F4;
transition: all .3s;	
}
.catalogItem{
display: grid;
grid-template-columns: 500px calc(100% - 560px);
align-items: center;	
margin-bottom: 100px;
    margin-top: 60px;
	gap:60px;
}
.catalogItem1{}
.catalogItem1 IMG{
max-width:100%;	
}
.catalogItem2{}
.textName2{
font-size:28px;
font-weight:bold;	
}